html {
    display: grid;
    place-items: center;
    height: 100%;
}

body {
    font-family: monospace;
    background-color: #202020;
    color: white;
}

img {
    margin-bottom: 2em;
    width: 100%;
    max-height: 10em;
}

h1, p {
    text-align: center;
}

h1 {
    font-size: 2.5em;
}

p {
    margin-bottom: 2em;
    max-width: 40em;
    font-size: 1.5em;
}

div {
    display: flex;
    gap: 2em;
    margin-top: 5em;
}

a {
    padding: 1em 2em;
    width: 100%;
    height: fit-content;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    border: 1px solid white;
    border-radius: 0.5em;
    color: white;
}

a:hover {
    background-color: white;
    color: #202020;
}
